Subject: Re: IETF Travel Woes (was Deja Vu)

From: Eliot Lear <[email-masked]>
Date: Wed, 28 Mar 2001 11:41:45 -0800

Lyndon Nerenberg wrote:

> For travel planning purposes it's important to me that the location
> of the London meeting be announced as early as possible. I doubt
> very much I'll be staying in the conference hotel (or anywhere near
> it), which means I need to book alternate accomodation as early as
> possible. (BTW, if you want to reproduce the Minneapolis-in-winter
> experience in Europe, I highly recommend Brighton in February.)
> --lyndon

Cost of a ticket from SF is approximately $1100US right now.  Can't say 
which way it's going, given the economy and hoof and mouth disease, but 
if last year's silliness was any predictor, prices peaked at around 
$3000US for two week advance fare.